Subject: [Sipping] New -sos- draft (04)

From: Henning Schulzrinne <[email-masked]>
Date: Mon, 06 Jan 2003 21:13:20 -0500

http://www.cs.columbia.edu/sip/drafts/draft-schulzrinne-sipping-sos-04.txt

will be submitted shortly, hopefully reflecting the comments received. 
Additional comments are most welcome.

Henning

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

---

From: [email-masked]
Date: Thu, 9 Jan 2003 14:24:11 EST

In a message dated 1/9/2003 8:35:40 AM Eastern Standard Time, 
[email-masked] writes:

> Mills, Duncan, D, CND Tech Dev, VF UK wrote:
> > Henning,
> >
> > A very very minor comment in case you revise the draft again:
> >
> > In section 3.2 you talk about 118 being an ambiguous number, i.e. a
> > collision exists between a Japanese emergency number and a UK
> > directory services number.  I think it is actually Finland that uses
> > 118 as a directory services number, not the UK.
> 
> Thanks for catching this. I had been confused by the new 118XXX numbers 
> in the UK; see 
> http://www.oftel.gov.uk/publications/consumer/2002/dq1202.htm. These 
> 118XXX numbers would obviously not collide.
> 
> >
> > Another well known collision exists for 192 which is currently one of
> > the UK's directory services number and is also an emergency number in
> > Brazil.

> Apparently, according to the Oftel page above, this number is to be 

> withdrawn. ("After the last weekend in August 2003 the existing DQ 

> numbers such as 192 will no longer work – only the 118 numbers will be 

> available.") Fortunately, 192 isn't on the list of 'default' emergency 

> numbers.

[MAP] What the above examples demonstrate conclusively, I hope, is that no 
specific list of emergency numbers can be built into a phone device. No 
matter what is done today, the set will likely change in some way in the near 
future, and all such phones would be obsolete. This leads back to the need to 
determine if and how the phone is downloaded with the current local dial 
plan. (See Brian Rosen's e-mail this morning.)

Mike Pierce
Artel